.order-form .container {
    color: #4c4c4c;
    padding: 20px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
}

.order-form-label {
    margin: 8px 0 0 0;
    font-size: 14px;
    font-weight: bold;
}

.order-form-input {
    width: 100%;
    padding: 8px 8px;
    border-width: 1px !important;
    border-style: solid !important;
    border-radius: 3px !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.2em;
    background-color: transparent;
    border-color: #cccccc;
}
/* style cho file list pizza order */